Subject: historic recipies sought

From: [email-masked]
Date: Wed, 10 Nov 1993 01:29:21 GMT

Looking for sources for information about the foods which would have been
eaten by the peasants vs. the aristocrats in France at the time of the 
French Revolution (1789).  If you can provide any references for this
sort of information, please email me directly.  Many thanks!

M. Banks
[email-masked]